.login-box input[type="text"], .login-box input[type="password"] {
    border: 0;
    background: #1E8FC6;
}
.header-nav .avatar img {
    margin: 0px 10px -14px 10px;
}
.login-box {
    border-radius: 15px;
}
.control-group.inline {
    display: inline-block;
}

.controls.inline {
    display: contents;
	}
.controls.inline input[type="number"] {
    margin-left: 20px;
	}

.form-horizontal.sub-cat .control-label {
    float: left;
    width: auto;
}
.form-horizontal.sub-cat .controls {
    margin-left: 90px;
}
.form-horizontal.sub-cat .form-actions {
    padding-left: 140px;
}


/*Admin Page Item Alignment*/
.sub_cat .form-horizontal .control-label {
    width: 100px;
    text-align: left;
}
.sub_cat .form-horizontal .controls {
    margin-left: 105px;
}
.sub_cat .form-horizontal .form-actions {
    padding-left: 100px;
}
/* End Admin Page Item Alignment*/


.masonry-gallery a img {
    height: 175px;
    /*width: 100%;
    border: 1px solid;*/
}

p.form_note {
    font-size: 12px;
    font-family: monospace;
    color: #ea2525;
}

.box-content.blog_all .content_all {
    height: 300px;
    overflow-y: auto;
}